How to install the PHP package cabag/ext-http2-push with Composer

By Where Is My PHP Package

PHP
Composer
Packagist
cabag/ext-http2-push

If you are using Composer to manage your dependencies, run the command below in your project folder.

composer require cabag/ext-http2-push